/* Block: categories-list (categories-list) */
.g-9678ea5f { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-9678ea5f .g-22bd38d0 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-9678ea5f .g-22bd38d0:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-9678ea5f .g-22bd38d0:hover .g-e7c9089e { opacity: 1; }
.g-9678ea5f .g-c00a5c44 { position: relative; z-index: 1; }
.g-9678ea5f .g-e7c9089e { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-9678ea5f .g-155d3506 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-9678ea5f .g-155d3506 .g-e7c9089e { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-22bd38d0 { min-height: 144px; padding-bottom: 82px; }
.g-e7c9089e { font-size: 72px; }
.g-155d3506 { padding-bottom: 120px; min-height: 159px; }
.g-155d3506 .g-e7c9089e { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-9678ea5f { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-22bd38d0 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-e7c9089e { font-size: 56px; right: 16px; bottom: 16px; }
.g-155d3506 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-155d3506 .g-e7c9089e { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-69553161 { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-69553161 .g-19b214fd { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-69553161 .g-191d8f50 { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-69553161 { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-19b214fd { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-f78fbf86 { text-align: center; }
.g-191d8f50 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-a72b6c17 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-c444555b { display: block; }
.g-ed168b67 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-a72b6c17 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-ed168b67 { gap: var(--size-xxs); }
.g-6ef75dee { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-0d368f51 { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-0102147d { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-9230cf65 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-595a707c { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-0d368f51 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-0d368f51 { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-0102147d { gap: var(--size-xs); }
 }

/* Block: footer (footer) */
.g-4b5f9559 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-5dee5a56 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-5dee5a56.g-82024942 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-fcf51a6d { margin-top: var(--section-padding); }
.g-ee3ee8e4 { border-radius: var(--b-radius); padding: var(--size-m); }
.g-19dc68d4 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-9fd99f63 { max-width: 524px; }
.g-bb141f6c { max-width: 450px; }
.g-824f849d { margin-top: var(--size-xs); }
.g-bba80b74 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-15922747 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-91125905 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-91125905:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-47876ca6 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-74fcf56f { transform: scale(1.2); margin-right: var(--size-xs); }
.g-da937aa3 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-a2bea21b { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-feec0c21 { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-9fd99f63 { max-width: initial; }
.g-bb141f6c { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-a2bea21b { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-feec0c21 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-2e2d5dbb { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-19dc68d4 { gap: var(--size-m); }
.g-bba80b74 { flex-direction: column; gap: var(--size-xxs); }
.g-15922747 { width: 100%; }
.g-91125905 { width: 100%; }
.g-a2bea21b { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-829f6f32 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.g-750f6d0c { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-9ae7ae01 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.g-bd285c45 { font-size: 36px; margin-right: var(--size-xs); }
.g-bd683f1b { font-size: 24px; font-weight: 600; }
.g-93eafb12 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-3c0ca034 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-22ec0f14 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-829977d3 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-6d39c63e { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-6d39c63e.g-7eec588d { display: block; }
.g-93eafb12 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.g-22ec0f14 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-6d39c63e { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-3e9cbac9 { padding: var(--section-padding) 0; }
.g-3b6252aa { display: flex; }
.g-4af3c010 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-bb2391f0 { width: 100%; height: 100%; }
.g-b2ae44cd { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-3e12c522 { margin-top: var(--size-s); }
.g-80c4f84d { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-3b6252aa { flex-direction: column-reverse; }
.g-4af3c010 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-bb2391f0 { height: 350px; }
.g-b2ae44cd { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-bb2391f0 { height: auto; }
.g-b2ae44cd { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-ab3ece5c { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-7f98cc98 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-14ad20be { text-align: center; margin-top: var(--size-xl); }
.g-0609ff14 { text-align: center; margin-top: var(--size-s); }
.g-5af3a7cf { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-14ad20be { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-5af3a7cf { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-85b66f2c { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-ca655607 { position: relative; padding: 80px 0; color: var(--color-text-light); }
.g-720d8e12 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-1257c686 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-1257c686::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-4eeb1d78 { border-left: 3px solid var(--color-primary); padding-left: var(--size-s); max-width: 650px; }
@media screen and (max-width: 768px) { .g-ca655607 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-ca655607 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-e35d4ca0 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-e35d4ca0 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-e35d4ca0 .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-e35d4ca0 .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-e35d4ca0 .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-e35d4ca0 .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-e35d4ca0 .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-e35d4ca0 .prev,
.g-e35d4ca0 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-e35d4ca0 .prev,
.g-e35d4ca0 .next,
.g-e35d4ca0 .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-e35d4ca0 .prev,
    .g-e35d4ca0 .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-e35d4ca0 .prev::before,
    .g-e35d4ca0 .next::after {
        display: none;
    }
}

.g-e35d4ca0 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-e35d4ca0 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-1ef71064 { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-1ef71064 .g-8f5f2673 { position: relative; text-decoration: none; }
.g-1ef71064 .g-5256e40b { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-1ef71064 .g-75f66262 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-1ef71064 .g-75f66262 img { width: 100%; height: 100%; object-fit: cover; }
.g-1ef71064 .g-abbedfb1 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-1ef71064 .g-d7fe56a4 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-1ef71064 .g-385e3a84 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-1ef71064 .g-c8947acd { margin-top: var(--size-s); padding-bottom: var(--size-xs); border-bottom: 1px solid var(--color-text); }
.g-e545f30d { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-e545f30d .g-8f5f2673 { position: relative; text-decoration: none; }
.g-e545f30d .g-5256e40b { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-e545f30d .g-75f66262 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-e545f30d .g-75f66262 img { width: 100%; height: 100%; object-fit: cover; }
.g-e545f30d .g-abbedfb1 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-e545f30d .g-d7fe56a4 { border-top: 1px solid var(--color-text); margin-top: var(--size-xxs); padding-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-e545f30d .g-385e3a84 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-e545f30d .g-c8947acd { margin-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
@media screen and (max-width: 576px) { .g-5256e40b { gap: 0 4px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-68fc6ac6 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-68fc6ac6 blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-68fc6ac6 .g-9bceeb01 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-68fc6ac6 .g-657625a8 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-68fc6ac6 .g-1d66be46 { margin-top: var(--size-m); }
.g-68fc6ac6 .g-250ebd5e { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-68fc6ac6 .g-d083cea4 { display: block; text-decoration: none; }
.g-68fc6ac6 .g-d083cea4:hover { text-decoration: underline; }
.g-68fc6ac6 .g-d25ea8a7 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-68fc6ac6 { grid-template-columns: 1fr; }
.g-68fc6ac6 .g-7e60fd93 { display: none; }
.g-68fc6ac6 .g-1d66be46 { margin-top: var(--size-s); }
.g-68fc6ac6 .g-250ebd5e { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-68fc6ac6 blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-a3f058e7 { position: relative; height: 800px; }
.g-345d7b7a { height: 100%; display: flex; flex-direction: column; }
.g-487e80b7 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-487e80b7::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-e3e118f2 { width: 100%; height: 100%; }
.g-da10ef01 { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-14e5112c { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-55ef0a1a { text-decoration: none; }
.g-55ef0a1a:hover { text-decoration: underline; }
.g-94e1e66b { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-52bcb8f3 { margin-top: var(--size-m); }
.g-067c6eca { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-14e5112c { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-52bcb8f3 { margin-top: var(--size-s); }
.g-067c6eca { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-a3f058e7 { height: 700px; }
.g-da10ef01 { width: 95%; }
.g-14e5112c { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-e3e118f2 { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-eaf531c4 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-eaf531c4 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-eaf531c4 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-bd3b5f26 { text-align: center; }
.g-21f419c0 { position: relative; }
.g-d6011f8b { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-d6011f8b:hover { background-color: var(--color-primary); }
.g-ec22f36d { left: -42px; }
.g-58a9a38b { right: -42px; }
@media screen and (max-width: 1024px) { .g-3f58eef8 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-d6011f8b { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-4f1fa6b2 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-4f1fa6b2 .g-32b7938c { margin-top: var(--size-m); max-width: 600px; }
.g-f5547a00 { margin-top: var(--size-xl); }
.g-c03756a5 { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-4f1fa6b2 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-0ec46fc3 { position: relative; display: inline-block; width: 100%; height: 48px; border-radius: 48px; background-color: var(--color-primary); padding: 4px 0; margin-top: 10px; }
.g-0ec46fc3 .g-9b9e0094 { color: var(--color-text); position: absolute; top: 50%; transform: translateY(-50%); left: 4px; width: calc(100% - 56px); height: 40px; border-radius: 44px; background-color: var(--color-surface); border: 0; padding: var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-0ec46fc3 .g-3ba1cc38 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 52px; border-radius: 48px; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-0ec46fc3 .g-3ba1cc38:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-84bc53b5 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-84bc53b5 svg { fill: var(--color-text-light); }
.g-5d8744d7 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-84bc53b5 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-38caefac { padding: var(--section-padding) 0; }
.g-057d38f5 { display: flex; }
.g-f94029ff { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-8e479683 { width: 100%; height: 100%; }
.g-12364196 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-ccce44e2 { margin-top: var(--size-s); }
.g-d77c3e40 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-057d38f5 { flex-direction: column-reverse; }
.g-f94029ff { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-8e479683 { height: 350px; }
.g-12364196 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-8e479683 { height: auto; }
.g-12364196 { padding: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-8eb765db { text-align: center; }

/* Block: front-page::categories-list (categories-list) */
.g-5bcd23ca { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-5bcd23ca .g-8eebdd48 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-5bcd23ca .g-8eebdd48:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-5bcd23ca .g-8eebdd48:hover .g-9be83042 { opacity: 1; }
.g-5bcd23ca .g-588b1eb8 { position: relative; z-index: 1; }
.g-5bcd23ca .g-9be83042 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-5bcd23ca .g-bfa30b81 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-5bcd23ca .g-bfa30b81 .g-9be83042 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-8eebdd48 { min-height: 144px; padding-bottom: 82px; }
.g-9be83042 { font-size: 72px; }
.g-bfa30b81 { padding-bottom: 120px; min-height: 159px; }
.g-bfa30b81 .g-9be83042 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-5bcd23ca { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-8eebdd48 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-9be83042 { font-size: 56px; right: 16px; bottom: 16px; }
.g-bfa30b81 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-bfa30b81 .g-9be83042 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-31a0d66b { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-04446fea { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-a00581a3 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-40cebf84 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-31a0d66b { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-31a0d66b { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-04446fea { gap: var(--size-xs); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-c97e1229 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-c97e1229 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-c4d56b60 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-c4d56b60 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-2bd68645 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.g-c0d45d07 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-df777ce3 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.g-fde63fe9 { display: flex; justify-content: flex-start; align-items: center; }
.g-a961434e { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-24479807 { display: flex; flex-direction: column; }
.g-31ef8134 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.g-0ec4977d { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-2bd68645 { flex-direction: column-reverse; }
.g-c0d45d07 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-5ee3fe85 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.g-5ee3fe85 .g-fde63fe9 { margin-top: 0; }
.g-fde63fe9 { align-items: flex-start; flex-direction: column; flex: 1; }
.g-a961434e { margin-right: 0; }
.g-24479807 { margin-top: var(--size-xs); }
.g-31ef8134 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .g-c0d45d07 { text-align: center; }
.g-5ee3fe85 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-fde63fe9 { align-items: center; }
.g-aca4562d { margin: 0 auto; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-b63bf423 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-e6ec5a8d { flex: 1; }
.g-552c8304 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.g-05fd206e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.g-cfce7499 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .g-b63bf423 { flex-direction: column; gap: var(--size-m); }
.g-e6ec5a8d { text-align: center; }
 }@media screen and (max-width: 576px) { .g-552c8304 { gap: var(--size-s); }
.g-05fd206e { flex-direction: column; gap: var(--size-xxs); }
 }

/* Block: about-page::about--0 (about) */
.g-f2a06e28 { padding: 0; }
@media screen and (max-width: 1280px) { .g-d812e0de { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-f2a06e28 { padding: 0 var(--wrapper-padding); }
.g-beb870e2 { column-count: 1; }
.g-d812e0de { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-beb870e2 { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-b5c23680 { margin: var(--section-padding) 0; }

/* Block: expertise::text--0 (text) */
.g-3724bb66 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-d291c006 { text-align: center; }
.g-3724bb66 { column-count: 1; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-493dfccb { width: 60%; }
.g-35143511 { padding: var(--size-s) var(--wrapper-padding); }
.g-fd8e75c8 { display: flex; justify-content: flex-start; }
.g-fd8e75c8 svg { fill: var(--color-secondary); }
.g-e7ef08c0 { justify-content: flex-end; }
.g-8a1bc08b { padding: 0 var(--wrapper-padding); }
.g-0ec0b25b { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .g-493dfccb { width: 100%; }
 }@media screen and (max-width: 576px) { .g-27059538 { flex-direction: column; }
.g-fd8e75c8 svg { transform: scale(0.6); }
.g-8a1bc08b { padding: 0 50px 0 50px; }
.g-0ec0b25b { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .g-8a1bc08b { padding: 0; }
.g-0ec0b25b { padding: 0; }
 }

/* Block: expertise::text--1 (text) */
.g-511d4638 { text-align: center; }

/* Block: expertise::process--0 (process) */
.g-415c25be { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-415c25be::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.g-b46b2340 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-b46b2340::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-d3f7a06e::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-f9c7473c { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-e43e708a { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-c239e72e { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-2d6d4396 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-f014f7bf { padding-bottom: 37px; }
.g-f014f7bf::before { bottom: 0; }
.g-0f0777fb { padding-top: 35px; }
.g-0f0777fb::before { top: 0; }
@media screen and (max-width: 768px) { .g-415c25be { flex-direction: column; }
.g-415c25be::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-a5879e4e { width: 50%; }
.g-f9c7473c { margin: 0; align-self: initial; }
.g-e43e708a { order: 2; margin-left: auto; align-self: initial; }
.g-c239e72e { order: 3; align-self: initial; }
.g-2d6d4396 { margin-left: auto; align-self: initial; }
.g-b46b2340 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-b46b2340::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-f014f7bf { padding-bottom: var(--size-xs); }
.g-0f0777fb { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-0f0777fb::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-415c25be::before { left: 0; }
.g-a5879e4e { width: 100%; }
.g-f9c7473c { margin: 0; }
.g-e43e708a { margin: 0; }
.g-c239e72e { margin: 0; }
.g-2d6d4396 { margin: 0; }
.g-b46b2340 { padding-left: var(--size-s); }
.g-b46b2340::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-f014f7bf { margin: 0; padding-top: 35px; }
.g-0f0777fb { padding-top: 35px; }
 }

/* Block: expertise::about--0 (about) */
.g-28fb30a7 { display: flex; align-items: center; gap: var(--size-m); }
.g-d40106e9 { flex: 1; }
.g-08edd728 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-28fb30a7 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-1ae06807 { text-align: center; }
 }